# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libpanel-docs
pkgbase = libpanel
xdata = pkgtype=split
pkgver = 1.8.1-1.0
pkgdesc = Dock/panel library for GTK 4 (documentation)
url = https://gitlab.gnome.org/GNOME/libpanel
builddate = 1730868007
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5125432
arch = i686
license = LGPL-3.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
